/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/


@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans/opensans-regular.eot');
    src: url('/fonts/OpenSans/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/opensans-regular.woff2') format('woff2'),
         url('/fonts/OpenSans/opensans-regular.woff') format('woff'),
         url('/fonts/OpenSans/opensans-regular.ttf') format('truetype'),
         url('/fonts/OpenSans/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans/opensans-italic.eot');
    src: url('/fonts/OpenSans/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/opensans-italic.woff2') format('woff2'),
         url('/fonts/OpenSans/opensans-italic.woff') format('woff'),
         url('/fonts/OpenSans/opensans-italic.ttf') format('truetype'),
         url('/fonts/OpenSans/opensans-italic.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans/opensans-semibold.eot');
    src: url('/fonts/OpenSans/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/opensans-semibold.woff2') format('woff2'),
         url('/fonts/OpenSans/opensans-semibold.woff') format('woff'),
         url('/fonts/OpenSans/opensans-semibold.ttf') format('truetype'),
         url('/fonts/OpenSans/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans/opensans-semibolditalic.eot');
    src: url('/fonts/OpenSans/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/opensans-semibolditalic.woff2') format('woff2'),
         url('/fonts/OpenSans/opensans-semibolditalic.woff') format('woff'),
         url('/fonts/OpenSans/opensans-semibolditalic.ttf') format('truetype'),
         url('/fonts/OpenSans/opensans-semibolditalic.svg#open_sanssemibold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans/opensans-bold.eot');
    src: url('/fonts/OpenSans/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/opensans-bold.woff2') format('woff2'),
         url('/fonts/OpenSans/opensans-bold.woff') format('woff'),
         url('/fonts/OpenSans/opensans-bold.ttf') format('truetype'),
         url('/fonts/OpenSans/opensans-bold.svg#open_sansbold') format('svg');
    font-weight: 900;
    font-style: normal;
}


.ui-datepicker-trigger {
	margin-bottom: -3px;
	cursor: pointer;
}


.portalFunctionIcon {
    color: #056993 !important;
    margin: 0px !important;
    cursor: pointer !important;
}



.tabletMenuItem {
    display: none !important;
}

.largeScreenMenuItem {
    display: block !important;
}



html, body{
    font-size: 100%;
	background:	#222;
}
body {
	font-size: 100%;
	font-family: 'Open Sans', 'Arial';
	background: #fff;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
body input[type="button"]{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}

body input[type="submit"]{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}

h2 {
    font-size: 26px;
}

p {
    font-size: 14px;
}

select {
    text-align-last:center;
}

option {
    text-align: center;
}


.btn-fill-white {
    background-color: white;
    color: #222;
}

#myProfileHandle {
    display: none;
}
#userMenuLi {
    display: inline-block;
}

#checkGlyph {
    display: inline-block;
}

.toggleUserMenu {
    cursor: pointer;
    width: 42px;
    height: 42px;
    background-image: url(/img/account.svg);
    background-repeat: no-repeat;
}


/*--Header-Part-Starts-Here--*/
.header {
	background: #fff;
}
.navbar-header {
	background: #fff;
	width: 27%;
	float: left;
	text-align: left;
	padding: 0.15em 0px;
    vertical-align: middle;
    height: 90px;

}
.navbar-default .navbar-nav > li > a {
	color: #333 !important;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #056993  !important;
}

nav.navbar.navbar-default {
	border: none;
}
.navbar {
	margin-bottom: 0px;
}
.container-fluid {
	padding: 0px;
}
div#bs-example-navbar-collapse-1 {
	background-color: white;
    padding: 0px;
}
ul.nav.navbar-nav {
	/*width: 73%;*/
	float: right !important
}
.navbar-nav li {
	width: auto;
    margin: 0px 10px 0px 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: rgb(255, 255, 255);
	background-color: #44402e;
}
.hvr-sweep-to-top::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgb(16, 199, 215);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100% 0px;
	transform-origin: 50% 100% 0px;
	transition-property: transform;
	-webkit-transition-property: transform;
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
}
.nav > li > a {
	padding: 34px 0em;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 22px;
	background-color: #fff;
	margin: 4px 4px 4px 4px;
	font-family: 'Open Sans';
	text-align: center;
	color: #333;
    max-height: 90px;
}

.nav > li > .menuicon {
    padding: 29px 0em;
}


.nav > li > a.currentScreen {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 96%, #ffffff 96%, #ffffff 96%, #00aeef 96%, #00aeef 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 96%,#ffffff 96%,#ffffff 96%,#00aeef 96%,#00aeef 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 96%,#ffffff 96%,#ffffff 96%,#00aeef 96%,#00aeef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00aeef',GradientType=0 ); /* IE6-9 */
}




.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	/*color: rgb(255, 255, 255);*/
	/*background-color: #00aeef;*/
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 96%, #ffffff 96%, #ffffff 96%, #DDDDDD 96%, #DDDDDD 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 96%,#ffffff 96%,#ffffff 96%,#DDDDDD 96%,#DDDDDD 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 96%,#ffffff 96%,#ffffff 96%,#DDDDDD 96%,#DDDDDD 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#DDDDDD',GradientType=0 ); /* IE6-9 */
}
/* Bounce To Top */
.hvr-bounce-to-top {

}
.hvr-bounce-to-top:before {

}
.hvr-bounce-to-top:hover, .hvr-bounce-to-top:focus, .hvr-bounce-to-top:active {

}
.hvr-bounce-to-top:hover:before, .hvr-bounce-to-top:focus:before, .hvr-bounce-to-top:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.navbar-logo {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
    max-width: 280px;
    max-height: 80px;
}
/*--header-ends--*/
/*--banner-starts--*/
.banner{
	background: url(../images/Perth_Skyline.jpg) no-repeat;
    background-position: center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:680px;
}
.banner-top h1{
	color:#fff;
	font-size:2.5em;
	font-weight:400;
	margin:0;
	font-family: 'Open Sans';
}
.banner-top h2 {
	color: #ccc;
	font-size: 1.0em;
	font-weight: 400;
	margin: 13px 0 0 0;
	font-family: 'Open Sans';
}
.banner-top p {
	color: #fff;
	font-size: 14px;
	line-height:1.6em;
	margin: 18px 0 0 0;
	font-family: 'Open Sans';
	width: 78%;
}
.banner-top {
	text-align: left;
	margin-top: 10%;
	background: rgba(34, 34, 34, 0.65);
    padding: 20px;
    min-height: 380px;
}
.bnr-btn {
	margin-top: 4%;
	padding-bottom: 1%;
}
.bnr-btn a{
	border:2px solid #fff;
	font-size:14px;
	font-weight:400;
	color:#fff;
	padding:5px 18px;
	font-family: 'Open Sans';
}
.bnr-btn a:hover{
	border:2px solid #05a6b3;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #05a6b3;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
	color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.flex-direction-nav {
	display: none !important;
}
/*--banner-end--*/
/*--provide-starts--*/
.provide-left {
	padding: 2em 20px;
}
.provide-one {
	background: #FFCD05;
}
.provide-two {
	background: #f2c40e;
}
.provide-tre {
  background: #e2ba16;
}
.provide-four {
	background: #ceab1c;
}
.provide-left h5{
	color:#000;
	font-size:12px;
	font-weight:400;
	margin:0;
}
.provide-left h3 {
	color: #000;
	font-size: 29px;
	font-weight: 400;
	margin: 10px 0 0 0;
}
.provide-left p{
	color: #000;
	font-size: 14px;
	line-height: 1.4em;
	margin: 9px 0 0 0;
	font-family: 'Open Sans';
}
/*--provide-end--*/
/*--welcome-starts--*/
.welcome {
	padding: 5em 0px;
}
.welcome-left h3{
	color: #EF6286;
	font-size: 2.1em;
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
}
.welcome-left h4{
	font-family: 'Open Sans';
	color:#222;
	font-weight:400;
	font-size:1.3em;
	margin:12px 0 0 0;
	line-height: 1.2em;
}
.welcome-left p{
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 13px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
.w-btn{
	margin-top:4%;
}
.w-btn a{
	border: 2px solid #05a6b3;
	font-size: 14px;
	font-weight: 400;
	color: #05a6b3;
	padding: 5px 18px;
	font-family: 'Open Sans';
}
/*--welcome-end--*/
/*--join-starts--*/
.join {
	padding: 6em 0px;
	background: rgba(34, 34, 34, 0.09);
}
.glyphicon-time,.glyphicon-user,
.glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar {
	font-size: 2.5em;
	color: #05a6b3;
	border: 3px solid #05a6b3;
	padding: 30px 30px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.join-left{
	text-align:center;
}
.join-left h4 {
	color: #EF6286;
	font-size: 1.27em;
	font-weight: 500;
	margin: 24px 0 0 0;
	text-transform: uppercase;
}
.join-left p{
	color: rgb(179, 177, 178);
	font-size: 14px;
	line-height: 1.6em;
	margin: 13px 0 0 0;
	font-family: 'Open Sans';
}
/*--join-end--*/
/*--news-starts--*/
.news {
	padding: 4em 0px;
}
.news-heading h3{
    /*font-family: Lato;*/
    font-size: 1.2em;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.6px;
    text-align: center;
    color: #555;
	text-transform: uppercase;
    margin: 0;

}


.news-heading h4{
	color: #ccc;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0 0 0.5em;
	/*text-transform: uppercase;*/
    /*text-shadow: 0px 0px 10px #888;*/
    /*background-color: #FAD20B;*/
}

.news-heading h4 a{
	color: #60baf2;
}

.news-heading h4 a:hover{
	color: #119dc4;
}

.news-bottom h4{
	font-family: 'Open Sans';
	color: #222;
	font-weight: 400;
	font-size: 1.3em;
	margin: 0 0 0 0;
	line-height: 1.2em;
}
.news-bottom p{
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 0px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
.news-bottom li{
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 0px 0px 0px 35px;
    padding: 0px;
	font-family: 'Open Sans';
}
.news-one-left img{
	width:100%;
}
.news-one-right {
	width: 59%;
	float: right;
}
.news-one-left {
	width: 38%;
	float: left;
}
.news-one {
	margin-top: 15px;
	/*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
	padding-top: 15px;
}
.news-1 img{
	width:100%;
}
.news-bottom {
	margin-top: 10px;
}
.news-btm {
	margin-top: 7%;
}
.news-1 {
	position: relative;
}
.n-1{
	position:absolute;
	bottom:0;
	width:100%;
	padding:15px 15px;
	background:rgba(59, 158, 165, 0.2);
    border: 1px solid #ddd;
	text-align:center;
}
.n-1 h5{
	color:#fff;
	font-size:19px;
	font-weight:400;
	margin:0;
}
.n-1 p{
	color: #fff;
	font-size: 13px;
	margin: 1px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
/*--news-end--*/
/*--teacher-start--*/
.teacher {
	padding: 0px 0px 6em;
}
.teacher-top h3 {
	color: rgb(239, 98, 134);
	font-size: 2.25em;
	font-weight: 500;
	margin: 0px;
	text-transform: uppercase;
	text-align: center;
}
.teacher-main {
	margin-top: 3%;
}
.teacher-left {
	width: 20%;
	float: left;
	padding: 0px 15px;
	text-align: center;
}
.teacher-left img {
	width: 100%;
}
.teacher-left h4 {
	color: rgb(34, 34, 34);
	font-size: 19px;
	font-weight: 400;
	margin: 15px 0px 0px;
}
.teacher-left p {
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 5px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.3em;
}
/*--teachers-end--*/
/*--about-starts--*/
.about {
	padding: 4em 0px 4em;
}
.about-top {
	text-align: center;
}
.about-bottom {
	margin-top: 4%;
}
.about-bottom img {
	width: 100%;
}
.about-bottom h4 {
	color: rgb(34, 34, 34);
	font-size: 1.2em;
	margin: 2.1% 0px 0px;
	line-height: 1.3em;
	font-family: 'Open Sans';
}
.about-bottom p {
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 5px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
.vision {
	padding: 6em 0px;
}
.vision-top {
	text-align: center;
}
.vision-bottom {
	margin-top: 4%;
}
.vsn-left img {
	width: 100%;
}
.vsn-right h4 {
	color: rgb(34, 34, 34);
	font-size: 1.2em;
	margin: 0px;
	line-height: 1.3em;
	font-family: 'Open Sans';
}
.vsn-right p {
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 5px 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
.vision-right ul {
	padding: 0px;
	margin: 0px;
}
.vision-right ul li {
	list-style: none;
	margin-bottom: 10px;
}
.glyphicon-share-alt {
	font-size: 14px;
	color: #222;
	border: none;
	display: inline-block;
	vertical-align: middle;
}
.vision-right ul li a {
	color: rgb(119, 119, 119);
	font-size: 14px;
	font-family: 'Open Sans';
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
}
/*--about-end--*/
/*--services-start--*/
.services {
	padding: 6em 0px;
}
.services-top {
	text-align: center;
}
.services-bottom {
	margin-top: 4%;
}
.heading h3,.heading h1,.heading h2 {
	color: #777;
    text-shadow: 0px 0px 1px #888;
	font-size: 2.1em;
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
}
.services-left {
	text-align: center;
}
.services-left img {
	width: 100%;
}
.services-left h4 {
	color: #05a6b3;
	padding: 10px 0px;
	font-size: 22px;
	font-weight: 400;
	font-family: 'Open Sans';
	background: rgba(34, 34, 34, 0.08);
	text-align: left;
	margin: 0;
}
.services-left h4 span {
	background: #05A6B3;
	color: #fff;
	padding: 9px 15px;
	margin-right: 16%;
}
.services-left p {
	color: #B3B1B1;
	font-size: 14px;
	margin: 15px 0 0 0;
	font-family: 'Open Sans';
	line-height: 1.6em;
	padding: 0 15px;
}
.additional {
	padding-bottom: 6em;
}
.additional-bottom{
	margin-top:4%;
}
.additional-left ul{
	padding:0;
	margin:0;
}
.additional-left ul li{
	list-style: none;
	margin-bottom: 10px;
}
.additional-left ul li a {
	color: rgb(119, 119, 119);
	font-size: 14px;
	font-family: 'Open Sans';
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
}
.additional-left ul li a:hover{
	color:#0bc2d1;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.over {
	padding: 0 0 6em 0;
}
.over-top {
	text-align: center;
}
.over-bottom {
	margin-top: 4%;
}
.over-1:nth-child(2) {
	margin-top: 3%;
}
.o-left img {
	width: 100%;
}
.o-left h4 {
	color: #222;
	font-size: 1.2em;
	margin: 0;
	line-height: 1.3em;
	font-family: 'Open Sans';
}
.o-left p {
	color: #B3B1B1;
	font-size: 14px;
	margin: 12px 0 0 0;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
/*--services-end--*/
/*--footer-start--*/
.footer {
	padding: 3em 0px;
	background: #222;
}
.map-marker {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 30px;
	padding: 0 !important;
	margin-right: 12px;
	border: none;
}
.footer-left p {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	vertical-align: middle;
	display: inline-block;
	font-family: 'Open Sans';
}
.footer-left p a{
	color:#fff;
}
.footer-left p a:hover{
	color:#05a6b3;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.footer-left ul {
	padding: 0;
	margin-top: 4%;
}
.footer-left ul li {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}
.footer-left ul li a span {
	background: url(../images/social-icons.png) no-repeat;
	width: 34px;
	height: 34px;
	display: block;
}
.footer-left ul li a span.fb {
	background-position: 0px 0px;
}
.footer-left ul li a span.fb:hover {
	background-position: 0px -34px;
}
.footer-left ul li a span.twit {
	background-position: -34px 0px;
}
.footer-left ul li a span.twit:hover {
	background-position: -34px -34px;
}
.footer-left ul li a span.rss {
	background-position: -68px 0px;
}
.footer-left ul li a span.rss:hover {
	background-position: -68px -34px;
}
.footer-left ul li a span.ggl {
	background-position: -102px 0px;
}
.footer-left ul li a span.ggl:hover {
	background-position: -102px -34px;
}
.footer-left p span{
	display:block;
}
/*--footer-end--*/
/*--contact-start--*/
.map {
	padding: 6em 0px;
}
.map-bottom {
	margin-top: 2.5%;
}
.map-bottom iframe{
	width:100%;
	height:350px;
	border:none;
}
.contact-top p{
	color: rgb(119, 119, 119);
	font-size: 14px;
	margin: 1.2% 0px 0px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
.contact-bottom {
	margin-top: 3%;
}
.contact-left form input[type="text"], .contact-left textarea {
	width: 100%;
	padding: 12px 12px;
	border: 1px solid #BDBCBC;
	font-size: 14px;
	margin-bottom: 1.5em;
	color: #808080;
	outline: none;
	font-weight: 400;
	font-family: 'Open Sans';
}
.contact-left textarea {
	resize: none;
	height: 192px;
}
.contact-left form input[type="submit"] {
	font-size: 14px;
	display: inline-block;
	background: none;
	padding: 9px 30px;
	border: 2px solid #05a6b3;
	color: #05a6b3;
	text-decoration: none;
	font-weight: 700;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	font-family: 'Open Sans';
}
.contact-left form input[type="submit"]:hover {
	background: #05a6b3;
	color:#fff;
}
.contact {
	padding-top: 4em;
	padding-bottom: 4em;
}
/*--contact-end--*/
/*--pages-starts--*/
h3.ghj {
	color: #EF6286;
	font-size: 2em !important;
	margin: 0 0 1em;
	text-transform: uppercase;
}
.pages {
	padding: 6em 0px;
}
.headdings, .Buttons, .progress-bars, .alerts, .bread-crumbs, .pagenatin, .appearance, .distracted {
	padding: 2em 0;
}
.progress-bars,.well,.appearance,.bs-example,
.Buttons,ol.breadcrumb,.alerts {
	font-family: 'Open Sans';
}
h4.b4 {
	margin: 15px 0px !important;
}
/*--pages-end--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 50px;
	height: 36px;
	border: none;
	text-indent: 100%;
	background: url(../images/top-arrow.png) no-repeat;
}
/*---- responsive-design -----*/
@media(max-width:1440px){



}
@media(max-width:1366px){

.banner {
	min-height: 620px;
}
.about {
	padding: 3em 0px 3em;
}
.vision, .services,.map,.pages{
	padding: 5em 0px;
}
.banner-top {
	margin-top: 10%;
}
.provide-left {
	padding: 1.8em 20px;
}
.join {
	padding: 5em 0px;
}
.nav > li > a {
	padding: 34px 0em;
}
.navbar-logo  {
    max-width: 260px;
    max-height: 75px;
    margin-top: 15px;
}
.navbar-header {
	padding: 0em 0px;
}
.contact,.additional, .teacher, .over {
	padding: 3em 0px 3em;
}
}
@media(max-width:1280px){

.nav > li > a {
	padding: 34px 0em;
}
.services-bottom {
	margin-top: 3%;
}
.over-bottom {
	margin-top: 3%;
}
.additional-bottom {
	margin-top: 3%;
}
.about-bottom {
	margin-top: 3%;
}
.vision-bottom {
	margin-top: 3%;
}
.navbar-logo {
    margin-top: 15px;
    max-width: 260px;
    max-height: 75px;
}
.banner-top h1 {
	font-size: 2.25em;
}
.banner-top h2 {
	font-size: 1.0em;
}
.banner-top p {
	margin: 15px 0 0 0;
}
.bnr-btn {
	margin-top: 3.5%;
}
.banner {
	min-height: 585px;
}
.provide-left {
	padding: 1.6em 15px;
}
.provide-left h3 {
	font-size: 26px;
}
.welcome-left h3 {
	font-size: 2em;
}
.news-heading h3 {
	font-size: 1.2em;
}
.news-heading h4 {
	padding: 0 0 0.3em;
    font-size: 0.8em;
}
.news {
	padding: 4em 0px;
}
.teacher-top h3 {
	font-size: 2em;
}
.map-bottom {
	margin-top: 2%;
}
.map-bottom iframe {
	height: 320px;
}
}


@media(max-width:1199px){
    
.tabletMenuItem {
    display: block !important;
}

.largeScreenMenuItem {
    display: none !important;
}    
    
.nav > li > a {
	font-size: 13px;
}
    
}




@media(max-width:1024px){
    
.navbar-logo {
    max-height: 70px;
    max-width: 220px;
    margin-top: 10px;
    margin-left: 5px;
}
.map-bottom iframe {
	height: 281px;
}
.contact-top p {
	font-size: 13px;
	margin: 1% 0px 0px;
}
.contact-left form input[type="text"], .contact-left textarea {
	padding: 10px 12px;
	font-size: 13px;
	margin-bottom: 1.2em;
}
.contact-left textarea {
	height: 162px;
}
.contact-left form input[type="submit"] {
	font-size: 13px;
}
.services-left p {
	font-size: 13px;
	margin: 11px 0 0 0;
}
.services-left h4 {
	font-size: 20px;
}
.about {
	padding: 2em 0px 2em;
}
.heading h3, .heading h1, .heading h2 {
	font-size: 2em;
}
.o-left h4 {
	font-size: 1.1em;
}
.o-left p {
	font-size: 13px;
	margin: 7px 0 0 0;
}
.o-left:nth-child(2) {
	padding: 0;
}
.additional-left ul li a {
	font-size: 13px;
}
.vision-bottom {
	margin-top: 2%;
}
.vision, .services,.map,.pages {
	padding: 4em 0px;
}
.about-bottom h4 {
	font-size: 1.1em;
	margin: 1.5% 0px 0px;
}
.about-bottom p {
	font-size: 13px;
	margin: 2px 0px 0px;
}
.vsn-right h4 {
	font-size: 1.1em;
}
.vsn-right p {
	font-size: 13px;
	margin: 3px 0px 0px;
}
.vsn-right {
	padding: 0;
}
.vision-right ul li a {
	font-size: 13px;
	margin-left: 5px;
}
.vision-right ul li {
	margin-bottom: 8px;
}
.about-bottom {
	margin-top: 2%;
}
.nav > li > a {
	padding: 30px 0em;
	 font-size: 13px;
	 max-height: 82px;
}
.nav > li > .menuicon {
    padding: 25px 0em;
}
.banner-top h1 {
	font-size: 2em;
}
.banner-top h2 {
	font-size: 0.95em;
}
.banner-top p {
	margin:9px 0 0 0;
	width: 95%;
}
.banner {
	min-height: 500px;
}
.flex-control-paging li a {
	width: 12px !important;
	height: 12px !important;
}
.flex-control-nav {
	top: 105% !important;
}
.provide-left h3 {
	font-size: 23px;
	margin: 6px 0 0 0;
}
.provide-left p {
	font-size: 13px;
	margin: 4px 0 0 0;
}
.provide-left {
	padding: 1.2em 15px;
}
.bnr-btn a {
	font-size: 13px;
}
.welcome-left h3 {
	font-size: 1.9em;
}
.welcome-left h4 {
	font-size: 1.2em;
	margin: 9px 0 0 0;
}
.w-btn a {
	font-size: 13px;
	padding: 4px 15px;
}
.welcome {
	padding: 4em 0px;
}
.join {
	padding: 4em 0px;
}
.glyphicon-time, .glyphicon-user, .glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar {
	font-size: 2.3em;
	padding: 25px 25px;
}
.join-left h4 {
	font-size: 1.2em;
}
.news {
	padding: 3em 0px;
}
.news-heading h3 {
	font-size: 1.2em;
}
.teacher-top h3 {
	font-size: 1.9em;
}
.news-bottom h4 {
	font-size: 1.2em;
}
.news-bottom {
	margin-top: 2%;
}
.news-bottom p {
	margin: 0px 0px 0px;
	font-size: 13px;
}
.news-bottom li{
	font-size: 13px;
}
.join-left p {
	font-size: 13px;
	margin: 6px 0 0 0;
}
.welcome-left p {
	font-size: 13px;
	margin: 9px 0px 0px;
}
.news-one {
	/*margin-top: 2.5%;*/
	/*padding-top: 1.75%;*/
}
.n-1 h5 {
	font-size: 18px;
}
.n-1 p {
	font-size: 13px;
	margin: 0px 0px 0px;
}
.teacher-left h4 {
	font-size: 18px;
	margin: 13px 0px 0px;
}
.teacher-left p {
	font-size: 13px;
	margin: 3px 0px 0px;
}
.contact,.additional, .teacher, .over{
	padding: 2em 0px 2em;
}
.map-marker {
	margin-right: 6px;
	font-size: 25px !important;
}
.footer {
	padding: 2.5em 0px;
}
.footer-left p {
	font-size: 13px;
}
.additional-bottom {
	margin-top: 2%;
}
}













@media(max-width:991px){

.navbar-nav li {
	/*width: auto;*/
    margin: 0px 0px 0px 5px;
}

.nav > li > a {
	font-size: 12px;
}

.footer-left {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 4%;
}

#checkGlyph {
    display: none;
}

}
















@media(max-width:766px){

.tabletMenuItem {
    display: none !important;
}

.largeScreenMenuItem {
    display: block !important;
}

h2 {
    font-size: 20px;
}

h4 {
 font-size: 15px;   
}

p {
    font-size: 13px;
}

#userMenuLi {
    display: none !important;
}
#myProfileHandle {
    position: absolute;
    top:20px;
    right: 20px;
    display: block;
}
    
.nav > li > a {
	padding: 10px 0em;
	font-size: 13px;
}
.label {
	font-size: 65%;
}
.map-bottom iframe {
	height: 250px;
}
.services-left {
	width: 33.3%;
	float: left;
	padding: 0 10px;
}
.o-left:nth-child(1) {
	width: 35%; 
	margin-bottom:3%;
}
.o-left:nth-child(2) {
	width: 65%; 
}
.over-1:nth-child(2) {
	margin-top: 0%;
}
.additional-left {
	width: 33.3%;
	float: left;
	padding: 0 5px;
}
.glyphicon-share-alt {
	font-size: 13px;
}
.additional-left ul li a {	
	margin-left: 4px;
}
.o-left:nth-child(1),.o-left:nth-child(2){
	float: left;
}
.services-left h4 span {
	margin-right: 6%;
}
.services-left h4 {
	font-size: 17px;
	padding: 9px 0px;
}
.heading h3, .heading h1, .heading h2 {
	font-size: 1.7em;
}
.about-bottom {
	margin-top: 1.2%;
}
.vision, .services,.map,.pages {
	padding: 3em 0px;
}
.vsn-left {
	width: 34%;
	float: left;
}
.vsn-right {
	width: 66%;
	float: right;
}
.vision-right {
	margin-top: 3%;
}
.vision-bottom {
	margin-top: 2.5%;
}
.about {
	padding: 1em 0px 1em;
}
.navbar-logo {
	/*width: 250px;*/
    max-width: 250px;
    max-height: 65px;
    padding: 0px;
    margin-top: 10px;
}
.banner-top h1 {
	font-size: 1.6em;
}
.banner-top h2 {
	font-size: 0.9em;
}
.bnr-btn {
	margin-top: 4%;
}
.banner {
	min-height: 500px;
}
.flex-control-nav {
	top: 105% !important;
}
.banner-top {
	margin-top: 8%;
}
.provide-left {
	padding: 1em 15px;
	width: 25%;
	float: left;
}
.provide-left h5 {
	font-size: 12px;
}
.provide-left h3 {
	font-size: 20px;
}
.provide-left p {
	font-size: 13px;
	margin: 2px 0 0 0;
}
.welcome {
	padding: 3em 0px;
}
.welcome-left {
	width: 50%;
	float: left;
}
.welcome-left h3 {
	font-size: 1.7em;
}
.welcome-left h4 {
	font-size: 1.1em;
	margin: 7px 0 0 0;
}
.welcome-left p {
	font-size: 13px;
	margin: 7px 0px 0px;
}
.w-btn a {
	font-size: 13px;
	padding: 3px 10px;
}
.w-btn {
	margin-top: 5%;
}
.join-left {
	width: 25%;
	float: left;
	padding: 0 10px;
}
.glyphicon-time, .glyphicon-user, .glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar {
	font-size: 2em;
	padding: 20px 20px;
}
.join-left h4 {
	font-size: 1.05em;
	margin: 18px 0 0 0;
}
.join {
	padding: 3em 0px;
}
.news {
	padding: 2em 0px;
}
.news-heading h3 {
	font-size: 1.1em;
}
.news-right {
	margin-top: 3%;
}
.news-btm {
	margin-top: 2.5%;
}
.teacher-left {
	padding: 0px 5px;
}
.teacher-main {
	margin-top: 2%;
}
.teacher-top h3 {
	font-size: 1.7em;
}
.teacher-left h4 {
	font-size: 17px;
	margin: 11px 0px 0px;
}
.contact,.additional, .teacher, .over {
	padding: 2em 0px 2em;
}
.footer-left {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 4%;
}
.footer {
	padding: 2em 0px;
}
.footer-left ul li a span {
	width: 30px;
	height: 30px;
	background-size: 400%;
}
.footer-left ul li a span.fb:hover {
	background-position: 0px -30px;
}
.footer-left ul li a span.twit {
	background-position: -30px 0px;
}
.footer-left ul li a span.twit:hover {
	background-position: -30px -30px;
}
.footer-left ul li a span.rss {
	background-position: -60px 0px;
}
.footer-left ul li a span.rss:hover {
	background-position: -60px -30px;
}
.footer-left ul li a span.ggl {
	background-position: -90px 0px;
}
.footer-left ul li a span.ggl:hover {
	background-position: -90px -30px;
}


.navbar-toggle {
	margin-top: 21px;
}







button.navbar-toggle.collapsed, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    /*position: absolute;*/
    /*left: 30px;*/
    /*top: 5px;*/
	/*margin: 3.2% 3% 16px 0 !important;*/
}

ul.nav.navbar-nav {
	width: 100%;
	float: none;
	margin: 0 !important;
}

.navbar-nav li {
    padding: 0px;
    margin: 0px;
	width: 100%;
	float: none;
	display: inline-block !important;
}

.navbar-header {
	width: 100%;
	float: none;
    height: 80px;
    text-align: center;
}

.navbar-default .navbar-nav > li > a {
	border-top: 1px ridge #ddd;
}


}





@media(max-width:736px){

}





@media(max-width:640px){
.flex-control-nav {
    display: none;
}
ul.nav.navbar-nav {
	width: 100%;
	float: none;
	margin: 0 !important;
}
h3.ghj {
	font-size: 1.7em !important;
	margin: 0 0 12px;
}
.map-bottom iframe {
	height: 215px;
}
.services-bottom {
	margin-top: 2%;
}
.services-left h4 {
	font-size: 14px;
	padding: 8px 0px;
}
.services-left p {
	font-size: 13px;
	margin: 7px 0 0 0;
	padding: 0 0px;
}
.o-left h4 {
	font-size: 1em;
}
.services-left h4 span {
	margin-right: 6%;
	padding: 7px 10px;
}
.about {
	padding: 1em 0px 1em;
}
.about-bottom h4 {
	font-size: 1em;
}
.about-bottom p {
	font-size: 13px;
	margin: 5px 0px 0px;
}
.heading h3, .heading h1, .heading h2 {
	font-size: 1.45em;
}
.vision, .services,.map,.pages {
	padding: 2.5em 0px;
}
.vsn-right h4 {
	font-size: 1em;
}
.vsn-right p {
	font-size: 13px;
}
.vsn-left {
	width: 42%;
}
.vsn-right {
	width: 58%;
}
.navbar-logo {
    max-width: 250px;
    max-height: 65px;
    margin-top: 10px;
}
button.navbar-toggle.collapsed, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	/*margin: 3.2% 3% 16px 0 !important;*/
}
div#bs-example-navbar-collapse-1 {
	border: none !important;
	margin: 0 !important;
}
.navbar-nav li {
    margin: 0px;
    padding: 0px;
	width: 100%;
	float: none;
	display: inline-block !important;
}
.nav > li > a {
	padding: 10px 0em;
}
.banner-top h1 {
	font-size: 1.4em;
}
.banner-top h2 {
	font-size: 0.8em;
	margin: 8px 0 0 0;
}
.banner-top p {
	margin: 8px 0 0 0;
	width: 92%;
	font-size: 13px;
}
.bnr-btn a {
	font-size: 12px;
	padding: 4px 13px;
}
.flex-control-paging li a {
	width: 11px !important;
	height: 11px !important;
}
.banner {
    /*background-position: -200px 0px;*/
	min-height: 500px;
}
.banner-top {
	margin-top: 5%;
}
.provide-left h3 {
	font-size: 18px;
}
.provide-left {
	padding: 12px 10px;
}
.provide-left p {
	font-size: 12px;
	margin: 4px 0 0 0;
}
.welcome {
	padding: 2.5em 0px;
}
.welcome-left h3 {
	font-size: 1.45em;
}
.welcome-left h4 {
	font-size: 1.05em;
	margin: 4px 0 0 0;
}
.welcome-left p {
	font-size: 13px;
	margin: 5px 0px 0px;
}
.w-btn a {
	font-size: 11px;	
}
.join-left {
	width: 50%;
}
.join {
	padding: 2.5em 0px;
}
.join-left:nth-child(1),.join-left:nth-child(2) {
	margin-bottom:2%;
}
.news {
	padding: 2.0em 0px;
}
.news-heading h3 {
	font-size: 1.0em;
}
.news-heading h4 {
	padding: 0 0 0em;
    font-size: 0.7em;
}
.news-bottom h4 {
	font-size: 1.1em;
}
.join-left p {
	font-size: 13px;
}
.news-bottom p {
	margin: 0px 0px 0px;
	font-size: 13px;
}
.news-bottom li{
	font-size: 13px;
}
.news-bottom {
	margin-top: 1.2%;
}
.teacher-top h3 {
	font-size: 1.45em;
}
.contact,.additional, .teacher, .over {
	padding: 2.0em 0px 2.0em;
}
.teacher-left img {
	width: 50%;
}
.teacher-left {
	width: 100%;
	margin-bottom: 4%;
}
.teacher-left:nth-child(5){
	margin-bottom: 0%;
}
.footer-left {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 4%;
}
.footer-left:nth-child(3) {
	margin-bottom: 0%;
}
.footer-left ul {
	margin-top: 3%;
}
.footer-left p {
	text-align: center;
}
.navbar-default .navbar-nav > li > a {
	border-top: 1px ridge #ddd;
}

.vision-right ul li a {
	font-size: 13px;
}
.o-left p {
	font-size: 13px;
}
.additional-left {
  width: 33.3%;
  padding: 0 0px;
}
.additional-left ul li a {
	margin-left: 4px;
	font-size: 12px;
}
.contact-top p {
	font-size: 13px;
}
.headdings, .Buttons, .progress-bars, .alerts, .bread-crumbs, .pagenatin, .appearance, .distracted {
	padding: 1em 0;
}
.label {
	font-size: 59%;
}
.pagination {
	margin: 15px 0;
}
}







@media(max-width:480px){

h4 {
 font-size: 13px;   
}
    
h1.head {
	font-size: 30px;
}
h2.head {
	font-size: 28px;
}
h3.ghj {
	font-size: 1.5em !important;
}
.label {
	font-size: 40%;
}
.label {
	font-size: 51%;
}
.services-left {
	width: 100%;
	padding: 0 15px;
	margin-bottom:4%;
}
.map-bottom iframe {
	height: 180px;
}
.services-left:nth-child(3){
	margin-bottom:0;
}
.over-left {
	padding: 0;
}
.additional-left {
  width: 100%;
  padding: 0 15px;
}
.services-left h4 span {
	margin-right: 27%;
}
.services-left h4 {
	font-size: 16px;
}
.teacher-top h3 {
	font-size: 1.3em;
}
.teacher-left h4 {
	font-size: 16px;
}
.heading h3, .heading h1, .heading h2 {
	font-size: 1.3em;
}
.about-bottom h4 {
	font-size: 15px;
}
.vision, .services,.map,.pages {
	padding: 2em 0px;
}
.about {
	padding: 1em 0px 1em;
}
.vsn-left {
	width: 100%;
}
.vsn-right {
	width: 100%;
	margin-top: 3%;
}
button.navbar-toggle.collapsed, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	/*margin: 3.5% 3% 13px 0 !important;*/
}
.banner-top h1 {
	font-size: 1.2em;
}
.banner-top h2 {
	font-size: 0.8em;
	margin: 6px 0 0 0;
}
.bnr-btn a {
	font-size: 11px;
	padding: 3px 10px;
}
.flex-control-paging li a {
	width: 9px !important;
	height: 9px !important;
}
.banner {
	min-height: 500px;
}
.banner-top p {
	margin: 3px 0 0 0;
	width: 100%;
	font-size: 12px;
}
.flex-control-nav {
    display: none;
	top: 111% !important;
}
.provide-left {
	width: 50%;
}
.provide-left h3 {
	font-size: 17px;
}
.welcome-left {
	width: 100%;
	padding: 0;
}
.welcome-left h3 {
	font-size: 1.3em;
}
.welcome-left h4 {
	font-size: 1em;
	margin: 7px 0 0 0;
}
.welcome-left:nth-child(2){
	margin-top:5%;
}
.welcome {
	padding: 2em 0px;
}
.w-btn {
	margin-top: 3%;
}
.w-btn a {
	font-size: 10px;
}
.glyphicon-time, .glyphicon-user, .glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar {
	font-size: 1.5em;
	padding: 15px 15px;
}
.join-left h4 {
	font-size: 1em;
	margin: 13px 0 0 0;
}
.join-left p {
	margin: 4px 0 0 0;
}
.join {
	padding: 2em 0px;
}
.news-heading h3 {
	font-size: 1.0em;
}
.news-bottom h4 {
	font-size: 1em;
}
.news {
	padding: 1.5em 0px;
}
.news-one-left {
	width: 100%;
	float: none;
}
.news-one-right {
	width: 100%;
	float: none;
    /*margin-top: 3%;*/
}
.news-right {
	margin-top: 4%;
}
.n-1 h5 {
	font-size: 17px;
}
#toTop {
	width: 45px;
	height: 32px;
	background-size: 100%;
}

.navbar-logo {
    max-height: 65px;
    max-width: 190px;
    margin-top: 10px;
}
.nav > li > a {
	padding: 11px 0em;
}
.contact,.additional, .teacher, .over{
	padding: 1.5em 0px 1.5em;
}
.vsn-right h4 {
	font-size: 15px;
}
}
@media(max-width:320px){
.navbar-toggle .icon-bar {
	width: 15px !important;
	height: 2px !important;
}
.navbar-logo {
    max-height: 65px;
    max-width: 150px;
	/*width: 200px;*/
    padding: 0px;
    margin-top: 10px;
}
.banner-top h1 {
	font-size: 15px;
}
.banner-top h2 {
	font-size: 0.75em;
	margin: 5px 0 0 0;
}
.banner-top p {
	font-size: 11px;
}
.bnr-btn a {
	font-size: 10px;
	padding: 2px 10px;
}
.flex-control-paging li a {
	width: 8px !important;
	height: 8px !important;
}
.flex-control-nav {
    display: none;
	top: 109% !important;
}
.banner {
    background-position: -450px 0px;
	min-height: 500px;
}
.provide-left h5 {
	font-size: 11px;
}
.provide-left h3 {
	font-size: 16px;
	margin: 4px 0 0 0;
}
.provide-left {
	padding: 10px 8px;
}
.welcome-left h3 {
	font-size: 1.15em;
}
.welcome-left h4 {
	font-size: 15px;
	margin: 4px 0 0 0;
}
.welcome-left p {
	font-size: 12px;
	margin: 3px 0px 0px;
}
.welcome-left:nth-child(2) {
	margin-top: 6%;
}
button.navbar-toggle.collapsed, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	/*margin: 4.5% 3% 11px 0 !important;*/
}
.welcome {
	padding: 1.5em 0px;
}
.join-left {
	width: 100%;
}
.glyphicon-time, .glyphicon-user, .glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar {
	font-size: 1.3em;
	padding: 12px 12px;
}
.join-left h4 {
	font-size: 16px;
	margin: 10px 0 0 0;
}
.join-left:nth-child(1), .join-left:nth-child(2), .join-left:nth-child(3) {
	margin-bottom: 4%;
}
.news-left {
	padding: 0;
}
.news-right {
	margin-top: 5%;
	padding: 0;
}
.news-heading h3 {
	font-size: 0.9em;
}
.news-bottom h4 {
	font-size: 15px;
	margin: 7px 0 0 0;
}
.news {
	padding: 1.0em 0px;
}
.join-left p {
	margin: 2px 0 0 0;
	font-size: 12px;
}
.news-bottom p {
	font-size: 12px;
}
.news-bottom li{
	font-size: 12px;
}
.n-1 h5 {
	font-size: 15px;
}
.n-1 p {
	font-size: 13px;
}
.n-1 {
	padding: 8px 15px;
}
.contact,.additional, .teacher, .over{
	padding: 1.0em 0px 1.0em;
}
.footer {
	padding: 1.5em 0px;
}
.footer-left p {
	text-align: center;
	font-size: 12px;
}
.footer-left {
	margin-bottom: 6%;
}
.footer-left ul li a span {
	width: 25px;
	height: 25px;
}
.footer-left ul li a span.fb:hover {
	background-position: 0px -25px;
}
.footer-left ul li a span.twit {
	background-position: -25px 0px;
}
.footer-left ul li a span.twit:hover {
	background-position: -25px -25px;
}
.footer-left ul li a span.rss {
	background-position: -50px 0px;
}
.footer-left ul li a span.rss:hover {
	background-position: -50px -25px;
}
.footer-left ul li a span.ggl {
	background-position: -75px 0px;
}
.footer-left ul li a span.ggl:hover {
	background-position: -75px -25px;
}
.nav > li > a {
	padding: 8px 0em;
	font-size: 11px;
}
.teacher-left img {
	width: 70%;
}
.teacher-main {
	margin-top: 3%;
}
.teacher-left p {
	font-size: 13px;
	margin: 2px 0px 0px;
}
.teacher-left h4 {
	font-size: 16px;
	margin: 8px 0px 0px;
}
.teacher-top h3 {
	font-size: 1.15em;
}
.heading h3, .heading h1, .heading h2 {
	font-size: 1.1em;
}
.about-bottom h4 {
	font-size: 14px;
	margin: 2.5% 0px 0px;
}
.about {
	padding: 1em 0px 1em;
}
.about-bottom p {
	font-size: 12px;
	margin: 4px 0px 0px;
}
.vision, .services,.map,.pages{
	padding: 1.5em 0px;
}
.vsn-right h4 {
	font-size: 14px;
}
.vision-left {
	padding: 0;
}
.vsn-right p {
	font-size: 12px;
}
.vision-right ul li a {
	font-size: 12px;
	margin-left: 6px;
}
.glyphicon-share-alt {
	font-size: 13px;
}
.vision-right {
	padding: 0;
}
.services-bottom {
	margin-top: 3%;
}
.services-left h4 span {
	margin-right: 15%;
	padding: 6px 10px;
}
.services-left h4 {
	padding: 7px 0px;
}
.services-left p {
	font-size: 12px;
	margin: 6px 0 0 0;
}
.o-left{
	width: 100% !important;
	float: none !important;
}
.over-left {
	margin-bottom: 5%;
}
.o-left {
	padding: 0 0;
}
.map-bottom {
	margin-top: 3%;
}
.map-bottom iframe {
	height: 150px;
}
.contact-top p {
	font-size: 12px;
	margin: 2% 0px 0px;
}
.contact-left {
	padding: 0;
}
.contact-bottom {
	margin-top: 5%;
}
.contact-left form input[type="text"], .contact-left textarea {
	padding: 8px 12px;
	font-size: 12px;
	margin-bottom: 10px;
}
.contact-left textarea {
	height: 140px;
}
.contact-left form input[type="submit"] {
	font-size: 13px;
	padding: 6px 23px;
}
.bs-example h1, .bs-example hh2, .bs-example h3, .bs-example h4, .bs-example h5, .bs-example h6 {
	margin: 0px 0 5px;
}
.label {
	font-size: 41% !important;
}
h3.ghj {
	font-size: 1.3em !important;
}
h1.head {
	font-size: 25px;
}
h2.head {
	font-size: 23px;
}
h3.head {
	font-size: 20px;
}
h3.head {
	font-size: 18px;
}
.table {
	margin-bottom: 0;
}
.label {
	font-size: 25% !important;
}
h1.b1,h2.b2,h3.b3,h4.b4,h5.b5,h6.b6 {
	margin: 0 !important;
}
.pagination-lg > li > a, .pagination-lg > li > span {
	padding: 10px 13px;
	font-size: 13px;
}
.pagination {
	margin: 9px 0;
}
}
/*---- responsive-design -----*/